body {
background: rgb(167,172,176) url(/fileadmin/images/general/homepage/red-grey-bg-new.png) center repeat-y;
  /*
background: -moz-linear-gradient(left,  rgba(217,34,49,1) 0%, rgba(217,34,49,1) 50%, rgba(167,172,176,1) 50%, rgba(167,172,176,1) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(217,34,49,1)), color-stop(50%,rgba(217,34,49,1)), color-stop(51%,rgba(167,172,176,1)), color-stop(100%,rgba(167,172,176,1)));
background: -webkit-linear-gradient(left,  rgba(217,34,49,1) 0%,rgba(217,34,49,1) 50%,rgba(167,172,176,1) 50%,rgba(167,172,176,1) 100%);
background: -o-linear-gradient(left,  rgba(217,34,49,1) 0%,rgba(217,34,49,1) 50%,rgba(167,172,176,1) 50%,rgba(167,172,176,1) 100%);
background: -ms-linear-gradient(left,  rgba(217,34,49,1) 0%,rgba(217,34,49,1) 50%,rgba(167,172,176,1) 50%,rgba(167,172,176,1) 100%);
background: linear-gradient(to right,  rgba(217,34,49,1) 0%,rgba(217,34,49,1) 50%,rgba(167,172,176,1) 50%,rgba(167,172,176,1) 100%);
  */
}

html, body {min-width:980px;}
/*
 
*/
#c7376 {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -100px;
  padding:0;
  padding-top:30px;
}
.dropdown-menu a {text-decoration:none;}
.csc-textpic-right figure {text-align:right;}
.csc-textpic-left figure {text-align:left;}
.csc-textpic-center figure {text-align:center;}
.container_ {width: 980px !important;}
.bodytext > a, .bodytext > a:hover, .bodytext > a:visited {color:inherit;text-decoration:none !important;outline:none;border:none;}

#btn-group-7370 a {margin-bottom:5px;}

#lngmenu .btn {
 background: #4b4b4b;
 border-color: #e6e6e6;
 color:#fff;
}
.whitelink {
 color:#fff !important;

}

#lngmenu {top:35px;}

iframe {height:0px !important;display:block;}
